using UnityEngine;
using System.Collections;

public class DestroyByTime : MonoBehaviour
{
    public float countDownTimer = 5.0f;
    void Start()
    {
        Destroy(this.gameObject, countDownTimer);
    }
}